﻿/* general - buttons */
.screenreader-only {
  height: 1px;
  width: 1px;
  position: absolute;
  overflow: hidden;
  top: -10px; }

.btn {
  border-radius: 3px; }
  .btn.btn-left {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px; }
  .btn.btn-right {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    margin-left: -4px; }

.btn-md {
  font-size: 18px; }
  .btn-md span {
    font-size: 18px; }
    .btn-md span:before {
      font-size: 18px; }

.btn-default {
  border-color: #877a82; }

.btn-success,
.btn-green {
  color: #ffffff;
  background-color: #1d764f;
  border-color: #1d764f; }
  .btn-success .circle-icon,
  .btn-green .circle-icon {
    color: #1d764f;
    background-color: #ffffff; }
    .btn-success .circle-icon:hover, .btn-success .circle-icon:focus, .btn-success .circle-icon:active,
    .btn-green .circle-icon:hover,
    .btn-green .circle-icon:focus,
    .btn-green .circle-icon:active {
      color: #134d34; }
  .btn-success:hover .circle-icon, .btn-success:focus .circle-icon, .btn-success:active .circle-icon,
  .btn-green:hover .circle-icon,
  .btn-green:focus .circle-icon,
  .btn-green:active .circle-icon {
    color: #134d34; }
  .btn-success:hover,
  .btn-green:hover {
    color: #ffffff;
    background-color: #134d34;
    border-color: #134d34; }
  .btn-success:focus, .btn-success:active,
  .btn-green:focus,
  .btn-green:active {
    color: #ffffff;
    background-color: #134d34;
    border-color: black; }

.btn-blue {
  color: #ffffff;
  background-color: #127dac;
  border-color: #127dac; }
  .btn-blue .circle-icon {
    color: #127dac;
    background-color: #ffffff; }
    .btn-blue .circle-icon:hover, .btn-blue .circle-icon:focus, .btn-blue .circle-icon:active {
      color: #0d5b7e; }
  .btn-blue:hover .circle-icon, .btn-blue:focus .circle-icon, .btn-blue:active .circle-icon {
    color: #0d5b7e; }
  .btn-blue:hover {
    color: #ffffff;
    background-color: #0d5b7e;
    border-color: #0d5b7e; }
  .btn-blue:focus, .btn-blue:active {
    color: #ffffff;
    background-color: #0d5b7e;
    border-color: #041821; }

.btn-pink {
  color: #ffffff;
  background-color: #d41472;
  border-color: #d41472; }
  .btn-pink .circle-icon {
    color: #d41472;
    background-color: #ffffff; }
    .btn-pink .circle-icon:hover, .btn-pink .circle-icon:focus, .btn-pink .circle-icon:active {
      color: #8e0d4c; }
  .btn-pink:hover .circle-icon, .btn-pink:focus .circle-icon, .btn-pink:active .circle-icon {
    color: #8e0d4c; }
  .btn-pink:hover {
    color: #ffffff;
    background-color: #8e0d4c;
    border-color: #8e0d4c; }
  .btn-pink:focus, .btn-pink:active {
    color: #ffffff;
    background-color: #8e0d4c;
    border-color: #31051a; }

.btn-orange {
  color: #000000;
  background-color: #127DAC;
  border-color: #127DAC; }
  .btn-orange .circle-icon {
    color: #127DAC;
    background-color: #ffffff; }
    .btn-orange .circle-icon:hover, .btn-orange .circle-icon:focus, .btn-orange .circle-icon:active {
      color: #0b4b67; }
  .btn-orange:hover .circle-icon, .btn-orange:focus .circle-icon, .btn-orange:active .circle-icon {
    color: #0b4b67; }
  .btn-orange:hover {
    color: #ffffff;
    background-color: #0b4b67;
    border-color: #0b4b67; }
  .btn-orange:focus, .btn-orange:active {
    color: #ffffff;
    background-color: #0b4b67;
    border-color: #01080a; }

.btn-gray {
  color: #ffffff;
  background-color: #44303c;
  border-color: #44303c; }
  .btn-gray .circle-icon {
    color: #44303c;
    background-color: #ffffff; }
    .btn-gray .circle-icon:hover, .btn-gray .circle-icon:focus, .btn-gray .circle-icon:active {
      color: #261b22; }
  .btn-gray:hover .circle-icon, .btn-gray:focus .circle-icon, .btn-gray:active .circle-icon {
    color: #261b22; }
  .btn-gray:hover {
    color: #ffffff;
    background-color: #261b22;
    border-color: #261b22; }
  .btn-gray:focus, .btn-gray:active {
    color: #ffffff;
    background-color: #261b22;
    border-color: black; }

.btn-white {
  color: #000000;
  background-color: #ffffff;
  border-color: #877a82; }
  .btn-white .circle-icon {
    color: #ffffff;
    background-color: #000000; }
    .btn-white .circle-icon:hover, .btn-white .circle-icon:focus, .btn-white .circle-icon:active {
      color: #e8e8e8; }
  .btn-white:hover .circle-icon, .btn-white:focus .circle-icon, .btn-white:active .circle-icon {
    color: #e8e8e8; }
  .btn-white:hover {
    color: #000000;
    background-color: #e8e8e8;
    border-color: #5f565b; }
  .btn-white:focus, .btn-white:active {
    color: #000000;
    background-color: #e8e8e8;
    border-color: #292528; }

.btn-light-gray {
  color: #000000;
  background-color: #d9d5d8;
  border-color: #d9d5d8; }
  .btn-light-gray .circle-icon {
    color: #d9d5d8;
    background-color: #000000; }
    .btn-light-gray .circle-icon:hover, .btn-light-gray .circle-icon:focus, .btn-light-gray .circle-icon:active {
      color: #a99fa6; }
  .btn-light-gray:hover .circle-icon, .btn-light-gray:focus .circle-icon, .btn-light-gray:active .circle-icon {
    color: #a99fa6; }
  .btn-light-gray:hover {
    color: #000000;
    background-color: #a99fa6;
    border-color: #a99fa6; }
  .btn-light-gray:focus, .btn-light-gray:active {
    color: #000000;
    background-color: #a99fa6;
    border-color: #776b74; }

.icon {
  padding-right: 4px; }

.language-btn {
  width: 120px;
  padding-bottom: 7px; }
  .language-btn.btn-white {
    border: 1px solid #d9d5d8;
    cursor: default;
    text-align: left; }
    .language-btn.btn-white:hover, .language-btn.btn-white:focus, .language-btn.btn-white:active {
      background-color: #ffffff; }

.btn-icon-only {
  padding-left: 0px;
  padding-right: 0px;
  outline: none; }
  .btn-icon-only:focus, .btn-icon-only:active {
    outline: none !important; }
  .btn-icon-only .icon {
    font-size: 16px; }

.job-listing {
  margin: 0;
  float: left;
  width: 100%; }
  .job-listing .heading {
    word-break: break-word; }
  .job-listing a {
    color: #0d5b7e; }
    .job-listing a:hover, .job-listing a:active, .job-listing a:focus {
      color: #062939; }
    .job-listing a.btn {
      color: #000000; }
      .job-listing a.btn:hover, .job-listing a.btn:active, .job-listing a.btn:focus {
        color: #000000; }
  .job-listing .internal-container {
    float: left;
    clear: left; }
  .job-listing .is-internal {
    color: black;
    text-align: left;
    font-size: 16px;
    margin-top: 10px;
    font-weight: bold; }
  .job-listing .preview-container {
    float: right;
    clear: right; }
  .job-listing .is-preview {
    color: #AC1818;
    text-align: center;
    font-size: 18px;
    margin-top: 10px; }
  .job-listing .jn-ajax-block-ui {
    text-align: center;
    padding-top: 0px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f4f4f4;
    z-index: 10000000000000000000000; }
  .job-listing .loading-icon {
    padding-left: 15px; }
  .job-listing .loading-container-jobadmin {
    position: relative;
    top: 45%;
    transform: translateY(-45%);
    width: 200px;
    margin: 0 auto;
    height: 100px;
    padding-left: 0px; }
  .job-listing .visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 1px;
    z-index: 200; }
    .job-listing .visuallyhidden.focusable:focus, .job-listing .visuallyhidden.focusable:active {
      clip: auto;
      height: auto;
      overflow: visible;
      position: absolute;
      width: auto;
      font-size: 22px;
      margin: 10px;
      padding: 10px 20px;
      color: #ffffff;
      background-color: #000000;
      border: none; }
  .job-listing .container {
    position: relative;
    z-index: 2; }
  .job-listing .language-wrapper {
    position: relative;
    z-index: 3;
    width: 100%;
    max-width: 1170px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto; }
    .job-listing .language-wrapper .language-inner-wrapper {
      float: left;
      width: calc(100% - 30px);
      position: absolute;
      padding-left: 15px;
      padding-right: 15px; }
    .job-listing .language-wrapper .deadlineIntro-container {
      float: left;
      margin-top: 10px; }
    .job-listing .language-wrapper .pdf-btn {
      margin-right: 0px; }
    .job-listing .language-wrapper .pdf-download-container {
      float: right;
      margin-top: 15px;
      margin-left: 15px; }
  .job-listing .language-container {
    float: right;
    margin-top: 15px;
    position: relative;
    z-index: 3; }
    .job-listing .language-container.single-language {
      margin-top: 5px; }
    .job-listing .language-container .language-switch-container {
      float: right; }
    .job-listing .language-container label {
      margin-right: 10px;
      padding-top: 5px; }
    .job-listing .language-container select {
      padding: 8px 10px;
      border-radius: 3px;
      border: 1px solid #ccc; }
    .job-listing .language-container .language-dropdown {
      list-style: none;
      padding-left: 0px;
      right: 1px;
      top: 34px;
      background-color: #ffffff;
      position: absolute;
      padding: 6px 0;
      border: 1px solid #d9d5d8;
      border-radius: 3px;
      width: 153px; }
      .job-listing .language-container .language-dropdown li {
        float: left;
        width: 100%;
        padding: 0px; }
        .job-listing .language-container .language-dropdown li button {
          background-color: transparent;
          border: none;
          border-top: 1px solid #ffffff;
          border-bottom: 1px solid #ffffff;
          padding: 6px 12px;
          width: 100%;
          text-align: left; }
          .job-listing .language-container .language-dropdown li button:hover, .job-listing .language-container .language-dropdown li button:focus, .job-listing .language-container .language-dropdown li button:active {
            outline: none;
            background-color: #d9d5d8; }
          .job-listing .language-container .language-dropdown li button.active-language {
            background-color: #d9d5d8;
            /*border-top: 1px solid $light-gray;
						border-bottom: 1px solid $light-gray;*/ }
      .job-listing .language-container .language-dropdown option {
        color: #ff00ff;
        padding: 10px 0;
        float: left;
        width: 100%; }
  .job-listing .apply-btn-container {
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: center; }
  .job-listing .apply-btn {
    cursor: pointer;
    background-color: transparent;
    color: #000000;
    border: 1px solid #000000;
    padding: 15px 45px;
    border-radius: 3px;
    font-size: 30px;
    line-height: 65px;
    font-weight: 400;
    -moz-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    -webkit-transition: color .3s ease-in-out; }
    .job-listing .apply-btn:hover, .job-listing .apply-btn:active, .job-listing .apply-btn:focus {
      border-color: #44303c;
      background-color: #44303c;
      /*rgba(28,27,26,1);*/
      color: #ffffff; }
  .job-listing .to-text-btn-container {
    width: 220px;
    margin: 0 auto;
    text-align: center; }
  .job-listing .to-text-btn {
    font-size: 24px;
    float: left;
    width: 100%;
    text-align: center;
    color: #000000;
    cursor: pointer;
    padding-top: 15px;
    padding-bottom: 15px;
    border: none;
    box-shadow: none;
    background-color: transparent; }
    .job-listing .to-text-btn .text {
      float: left;
      width: 100%;
      line-height: 40px; }
    .job-listing .to-text-btn .icon {
      float: left;
      width: 100%;
      font-size: 30px;
      line-height: 34px; }
      .job-listing .to-text-btn .icon:before {
        -webkit-transform: translateZ(0);
        transform: perspective(1px) translateY(0);
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s; }
    .job-listing .to-text-btn:hover, .job-listing .to-text-btn:focus, .job-listing .to-text-btn:active {
      /*@include border-radius(3px);
			background-color: $gray;
			color: $white;*/
      outline: 0; }
      .job-listing .to-text-btn:hover .text, .job-listing .to-text-btn:focus .text, .job-listing .to-text-btn:active .text {
        border-bottom: 1px solid #000000; }
      .job-listing .to-text-btn:hover .icon:before, .job-listing .to-text-btn:focus .icon:before, .job-listing .to-text-btn:active .icon:before {
        -webkit-transform: translateZ(10px);
        transform: perspective(1px) translateY(5px);
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        color: #000000; }
  .job-listing .component {
    float: left;
    width: 100%; }
    .job-listing .component a:not(.apply-btn):not(.to-text-btn):not(.pdf-btn) {
      text-decoration: underline;
      color: #000000; }
      .job-listing .component a:not(.apply-btn):not(.to-text-btn):not(.pdf-btn):hover, .job-listing .component a:not(.apply-btn):not(.to-text-btn):not(.pdf-btn):active, .job-listing .component a:not(.apply-btn):not(.to-text-btn):not(.pdf-btn):focus {
        border-radius: 3px;
        padding: 1px 6px 1px 6px;
        margin: -1px -6px -1px -6px;
        background-color: #44303c;
        color: #ffffff; }
    .job-listing .component:last-child {
      border-bottom: 1px solid #877a82; }
    .job-listing .component:nth-child(even) .section:not(.image-section) {
      background-color: #44303c;
      color: #ffffff; }
      .job-listing .component:nth-child(even) .section:not(.image-section) a:not(.apply-btn):not(.to-text-btn):not(.pdf-btn) {
        text-decoration: underline;
        color: #ffffff; }
        .job-listing .component:nth-child(even) .section:not(.image-section) a:not(.apply-btn):not(.to-text-btn):not(.pdf-btn):hover, .job-listing .component:nth-child(even) .section:not(.image-section) a:not(.apply-btn):not(.to-text-btn):not(.pdf-btn):active, .job-listing .component:nth-child(even) .section:not(.image-section) a:not(.apply-btn):not(.to-text-btn):not(.pdf-btn):focus {
          border-radius: 3px;
          padding: 1px 6px 1px 6px;
          margin: -1px -6px -1px -6px;
          background-color: #ffffff;
          color: #000000; }
    .job-listing .component:nth-child(odd) .section:not(.image-section) {
      background-color: #f6f5f6;
      color: #000000; }
  .job-listing .component p {
    margin: 0;
    margin-bottom: 20px; }
  .job-listing .intro-section .background-image {
    width: 100%;
    height: 100vh;
    min-height: 650px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    z-index: 1; }
    .job-listing .intro-section .background-image:after {
      content: "";
      background-color: rgba(255, 255, 255, 0.9);
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
  .job-listing .intro-section .container {
    top: 50%;
    transform: translateY(-50%); }
  .job-listing .intro-section .text-container {
    max-width: 65%;
    margin: 0 auto; }
  .job-listing .intro-section .logo {
    max-height: 140px;
    max-width: 100%;
    opacity: 1;
    margin-bottom: 20px;
    margin-top: 10px; }
  .job-listing .intro-section .heading {
    color: #000000;
    text-align: center;
    font-size: 46px;
    line-height: 50px;
    margin-top: 30px;
    margin-bottom: 30px;
    font-weight: 400; }
  .job-listing .intro-section .intro-text {
    color: #000000;
    text-align: center;
    font-size: 24px;
    line-height: 32px;
    font-weight: 300;
    margin-top: 30px; }
    .job-listing .intro-section .intro-text em {
      font-style: normal; }
  .job-listing .about-section .text-container {
    margin-top: 50px;
    margin-bottom: 60px;
    float: left;
    width: 100%; }
  .job-listing .about-section .heading {
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 30px;
    font-weight: 400;
    margin-top: 0px; }
  .job-listing .about-section .textarea {
    font-size: 18px;
    line-height: 26px;
    float: left;
    margin: 0;
    background-color: transparent;
    height: auto;
    width: calc((50%) - (30px)); }
    .job-listing .about-section .textarea.column1 {
      margin-right: 30px; }
    .job-listing .about-section .textarea.column2 {
      margin-left: 30px; }
    .job-listing .about-section .textarea em {
      font-style: normal; }
  .job-listing .text-section .text-container {
    margin-top: 50px;
    margin-bottom: 60px;
    float: left;
    width: 100%; }
  .job-listing .text-section .heading {
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 30px;
    font-weight: 400;
    margin-top: 0px; }
  .job-listing .text-section .textarea {
    font-size: 18px;
    line-height: 26px;
    float: left;
    margin: 0;
    background-color: transparent;
    height: auto;
    width: calc((50%) - (30px)); }
    .job-listing .text-section .textarea.column1 {
      margin-right: 30px; }
    .job-listing .text-section .textarea.column2 {
      margin-left: 30px; }
    .job-listing .text-section .textarea em {
      font-style: normal; }
  .job-listing .list-section .text-container {
    margin-top: 50px;
    margin-bottom: 60px;
    float: left;
    width: 100%; }
  .job-listing .list-section .heading {
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 30px;
    font-weight: 400;
    margin-top: 0px; }
  .job-listing .list-section .textarea {
    font-size: 18px;
    line-height: 26px;
    float: left;
    margin: 0;
    background-color: transparent;
    height: auto;
    width: 80%; }
    .job-listing .list-section .textarea em {
      font-style: normal; }
  .job-listing .image-section {
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #f4f4f4;
    position: relative; }
    .job-listing .image-section .image-container .image {
      width: 100%; }
  .job-listing .textvideo-section .inner-container {
    margin-top: 50px;
    margin-bottom: 60px;
    float: left;
    width: 100%; }
  .job-listing .textvideo-section .text-container {
    width: calc((50%) - (30px));
    margin-right: 30px;
    float: left; }
  .job-listing .textvideo-section .heading {
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 30px;
    font-weight: 400;
    margin-top: 0px;
    width: 100%; }
  .job-listing .textvideo-section .textarea {
    font-size: 18px;
    line-height: 26px;
    float: left;
    margin: 0;
    background-color: transparent;
    height: auto;
    width: 100%; }
  .job-listing .textvideo-section .video-container {
    width: calc((50%) - (30px));
    margin-left: 30px;
    float: right; }
    .job-listing .textvideo-section .video-container .video iframe {
      max-width: 100%;
      height: calc((50vw - 49px) / 1.641);
      max-height: 317px; }
  .job-listing .textimage-section .inner-container {
    margin-top: 50px;
    margin-bottom: 60px;
    float: left;
    width: 100%; }
  .job-listing .textimage-section .text-container {
    width: calc((50%) - (30px));
    margin-right: 30px;
    float: left; }
  .job-listing .textimage-section .heading {
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 30px;
    font-weight: 400;
    margin-top: 0px;
    width: 100%; }
  .job-listing .textimage-section .textarea {
    font-size: 18px;
    line-height: 26px;
    float: left;
    margin: 0;
    background-color: transparent;
    height: auto;
    width: 100%; }
  .job-listing .textimage-section .image-container {
    width: calc((50%) - (30px));
    margin-left: 30px;
    float: right;
    position: relative; }
    .job-listing .textimage-section .image-container .image {
      max-width: 100%;
      width: 100%;
      height: auto; }
  .job-listing .footer-section {
    background-color: #ebe6e9;
    color: #474746;
    padding-top: 50px;
    padding-bottom: 20px;
    float: left;
    width: 100%; }
    .job-listing .footer-section .apply-btn-container {
      margin-top: 0px; }
    .job-listing .footer-section .apply-btn {
      color: #474746;
      border: 1px solid #474746; }
      .job-listing .footer-section .apply-btn:hover, .job-listing .footer-section .apply-btn:active, .job-listing .footer-section .apply-btn:focus {
        color: #ffffff;
        background-color: #44303c; }
    .job-listing .footer-section .text-container {
      float: left;
      margin-top: 20px;
      width: 100%; }
    .job-listing .footer-section .partial {
      text-align: center;
      min-height: 120px; }
      .job-listing .footer-section .partial .heading {
        font-size: 24px;
        line-height: 28px;
        margin-top: 20px;
        margin-bottom: 10px; }
      .job-listing .footer-section .partial .txt {
        font-size: 18px;
        line-height: 26px; }
      .job-listing .footer-section .partial .txt > a:last-child {
        cursor: pointer; }
    .job-listing .footer-section .municipalities span:after {
      content: ","; }
    .job-listing .footer-section .municipalities:last-child span:after {
      content: ""; }
  .job-listing .contacts-section {
    width: 100%;
    float: left;
    padding: 3em 0; }
    .job-listing .contacts-section .contacts {
      float: left;
      font-size: 1.1em;
      margin: 3em 0 1em 0;
      min-width: 50%;
      height: 13em; }
      .job-listing .contacts-section .contacts p {
        clear: both;
        margin-bottom: .5em; }
        .job-listing .contacts-section .contacts p.icon:before {
          margin-left: 0;
          margin-right: .6em; }
      .job-listing .contacts-section .contacts p.name {
        font-size: 1.2em; }
      @media (max-width: 768px) {
        .job-listing .contacts-section .contacts {
          width: 100%; } }
      @media (min-width: 768px) {
        .job-listing .contacts-section .contacts:nth-child(even) {
          padding-left: 30px; } }
  .job-listing .links-container {
    float: left;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #f6f5f6; }
    .job-listing .links-container .see-more-links {
      padding-left: 0px; }
      .job-listing .links-container .see-more-links li {
        list-style: none;
        float: left;
        margin-right: 30px;
        margin-left: 30px;
        padding-top: 5px;
        padding-bottom: 5px; }
        .job-listing .links-container .see-more-links li a {
          text-decoration: underline;
          font-size: 18px;
          line-height: 26px; }
  .job-listing .footer {
    float: left;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 60px;
    background-color: #ebe6e9;
    color: #474746; }
    .job-listing .footer .back-container .icon-left {
      position: relative;
      top: 0px;
      left: -4px; }
    .job-listing .footer .btn {
      font-size: 18px;
      background-color: #72616c;
      color: #ffffff; }
      .job-listing .footer .btn:hover, .job-listing .footer .btn:active, .job-listing .footer .btn:focus {
        color: #ffffff;
        background-color: #44303c; }
    .job-listing .footer .share-jobs-container .btn-container {
      margin: 4px auto 0;
      width: 100%;
      text-align: center; }
    .job-listing .footer .logo-container {
      float: right;
      margin-right: 0px;
      margin-bottom: 0px; }
      .job-listing .footer .logo-container img {
        width: 130px;
        float: right; }
    .job-listing .footer .footer-bottom {
      float: left;
      width: 100%;
      margin-top: 30px;
      padding-top: 30px;
      border-top: 1px solid #ccc;
      font-size: 18px; }
      .job-listing .footer .footer-bottom .phone {
        text-align: left; }
      .job-listing .footer .footer-bottom .email {
        text-align: center; }
      .job-listing .footer .footer-bottom .cookies {
        text-align: right; }
  .job-listing .copyright {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 0 6px; }

@media (min-width: 768px) and (max-width: 1023px) {
  .job-listing .container {
    width: calc(100% - 30px); } }

@media (max-width: 767px) {
  .job-listing .is-preview {
    font-size: 15px;
    margin-top: 6px; }
  .job-listing .container {
    padding-left: 20px;
    padding-right: 20px; }
  .job-listing .intro-section {
    min-height: auto;
    height: auto; }
    .job-listing .intro-section .background-image {
      min-height: auto;
      height: 95vh; }
    .job-listing .intro-section .language-wrapper {
      float: left;
      width: 100%; }
      .job-listing .intro-section .language-wrapper .jobbnorgeid-container {
        width: 100%;
        float: left;
        text-align: left;
        font-size: 12px; }
      .job-listing .intro-section .language-wrapper .language-inner-wrapper {
        padding-left: 0px;
        padding-right: 0px; }
      .job-listing .intro-section .language-wrapper .pdf-download-container {
        float: left;
        margin-left: 0px;
        margin-top: 6px; }
        .job-listing .intro-section .language-wrapper .pdf-download-container .icon {
          font-size: 13px; }
        .job-listing .intro-section .language-wrapper .pdf-download-container .text {
          font-size: 13px; }
      .job-listing .intro-section .language-wrapper .language-container {
        float: right;
        width: 149px;
        margin-top: -21px; }
        .job-listing .intro-section .language-wrapper .language-container.single-language {
          width: auto; }
          .job-listing .intro-section .language-wrapper .language-container.single-language label {
            width: auto; }
          .job-listing .intro-section .language-wrapper .language-container.single-language .language-span {
            font-size: 12px;
            padding-top: 5px;
            float: left; }
        .job-listing .intro-section .language-wrapper .language-container label {
          float: left;
          width: 100%;
          font-size: 12px;
          font-weight: normal; }
        .job-listing .intro-section .language-wrapper .language-container .language-btn {
          font-size: 13px;
          width: 115px;
          padding-top: 7px;
          padding-bottom: 7px;
          height: 34px; }
        .job-listing .intro-section .language-wrapper .language-container .language-dropdown {
          top: 60px;
          width: 148px;
          font-size: 13px; }
    .job-listing .intro-section .container {
      float: left;
      width: 100%;
      margin-top: 80px;
      top: auto;
      transform: none; }
    .job-listing .intro-section .logo {
      margin-bottom: 30px;
      height: auto;
      max-width: 80%; }
    .job-listing .intro-section .text-container {
      max-width: 100%; }
    .job-listing .intro-section .heading {
      font-size: 32px;
      line-height: 36px;
      margin-top: 20px;
      margin-bottom: 20px; }
    .job-listing .intro-section .intro-text {
      font-size: 20px;
      line-height: 28px; }
    .job-listing .intro-section .apply-btn-container {
      margin-top: 50px;
      margin-bottom: 10px; }
  .job-listing .about-section .text-container {
    margin-top: 40px;
    margin-bottom: 40px; }
  .job-listing .about-section .heading {
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 15px; }
  .job-listing .about-section .textarea.column1 {
    width: 100%; }
  .job-listing .about-section .textarea.column2 {
    width: 100%;
    margin-left: 0px; }
  .job-listing .text-section .text-container {
    margin-top: 40px;
    margin-bottom: 40px; }
  .job-listing .text-section .heading {
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 15px; }
  .job-listing .text-section .textarea.column1 {
    width: 100%; }
  .job-listing .text-section .textarea.column2 {
    width: 100%;
    margin-left: 0px; }
  .job-listing .list-section .text-container {
    margin-top: 40px;
    margin-bottom: 20px; }
  .job-listing .list-section .heading {
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 15px; }
  .job-listing .list-section .textarea {
    width: 100%; }
  .job-listing .textvideo-section .text-container {
    width: 100%;
    margin-right: 0px; }
  .job-listing .textvideo-section .video-container {
    width: 100%;
    margin-left: 0px;
    margin-top: 20px; }
    .job-listing .textvideo-section .video-container .video iframe {
      width: 100%;
      height: calc((100vw - 40px) / 1.641);
      max-height: none; }
  .job-listing .textimage-section .text-container {
    width: 100%;
    margin-right: 0px; }
  .job-listing .textimage-section .image-container {
    width: 100%;
    margin-left: 0px;
    margin-top: 20px; }
  .job-listing .footer-section {
    padding-top: 40px;
    padding-bottom: 20px; }
    .job-listing .footer-section .partial {
      min-height: auto;
      margin-bottom: 10px;
      padding-left: 0px;
      padding-right: 0px; }
      .job-listing .footer-section .partial .heading {
        font-size: 22px;
        line-height: 26px;
        margin-bottom: 5px; }
    .job-listing .footer-section .apply-btn-container {
      margin-bottom: 0px; }
  .job-listing .links-container {
    padding-top: 40px;
    padding-bottom: 40px; }
    .job-listing .links-container .see-more-links li {
      margin-right: 0px;
      margin-left: 0px;
      padding-bottom: 10px; }
      .job-listing .links-container .see-more-links li a {
        font-size: 16px;
        line-height: 22px; }
  .job-listing .footer {
    padding-top: 40px;
    padding-bottom: 40px; }
    .job-listing .footer .back-container {
      margin-bottom: 20px;
      padding-left: 0px;
      padding-right: 0px; }
      .job-listing .footer .back-container .btn {
        width: 100%; }
    .job-listing .footer .share-jobs-container {
      margin-bottom: 20px;
      padding-left: 0px;
      padding-right: 0px; }
      .job-listing .footer .share-jobs-container .btn {
        width: 100%; }
    .job-listing .footer .logo-container {
      padding-left: 0px;
      padding-right: 0px; }
    .job-listing .footer .footer-bottom span {
      padding-left: 0px;
      padding-right: 0px; }
    .job-listing .footer .footer-bottom .email, .job-listing .footer .footer-bottom .cookies {
      text-align: left;
      margin-top: 10px;
      padding-left: 0px;
      padding-right: 0px; } }

@media (max-width: 767px) and (orientation: landscape) {
  .job-listing .intro-section .background-image {
    min-height: 650px; } }

@keyframes fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.rrssb-buttons {
  box-sizing: border-box;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  height: 36px;
  margin: auto;
  display: table;
  padding: 0;
  animation-duration: .3s;
  animation-fill-mode: both;
  animation-iteration-count: 1;
  animation-timing-function: ease-out;
  animation-name: fade-in;
  animation-delay: .2s; }
  .rrssb-buttons:after {
    clear: both; }
  .rrssb-buttons:before, .rrssb-buttons:after {
    content: ' ';
    display: table; }
  .rrssb-buttons li {
    box-sizing: border-box;
    float: left;
    height: 100%;
    line-height: 13px;
    list-style: none;
    margin: 0;
    padding: 0 2px; }
    .rrssb-buttons li.rrssb-pdf a {
      background-color: #E53935; }
      .rrssb-buttons li.rrssb-pdf a:hover {
        background-color: #cd1e1a; }
    .rrssb-buttons li.rrssb-email a {
      background-color: #0a88ff; }
      .rrssb-buttons li.rrssb-email a:hover {
        background-color: #006ed6; }
    .rrssb-buttons li.rrssb-facebook a {
      background-color: #306199; }
      .rrssb-buttons li.rrssb-facebook a:hover {
        background-color: #244872; }
    .rrssb-buttons li.rrssb-linkedin a {
      background-color: #007bb6; }
      .rrssb-buttons li.rrssb-linkedin a:hover {
        background-color: #005983; }
    .rrssb-buttons li.rrssb-twitter a {
      background-color: #26c4f1; }
      .rrssb-buttons li.rrssb-twitter a:hover {
        background-color: #0eaad6; }
    .rrssb-buttons li a {
      background-color: #ccc;
      border-radius: 2px;
      box-sizing: border-box;
      display: block;
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-weight: bold;
      height: 100%;
      padding: 11px 7px 12px 27px;
      position: relative;
      text-align: center;
      text-decoration: none;
      text-transform: uppercase;
      transition: background-color 0.2s ease-in-out;
      width: 100%; }
      .rrssb-buttons li a .rrssb-icon {
        display: block;
        left: 10px;
        padding-top: 9px;
        position: absolute;
        top: 0;
        width: 10%;
        color: #fff; }
        .rrssb-buttons li a .rrssb-icon svg {
          height: 17px;
          width: 17px; }
          .rrssb-buttons li a .rrssb-icon svg path, .rrssb-buttons li a .rrssb-icon svg circle {
            fill: #fff; }
      .rrssb-buttons li a .rrssb-text {
        color: #fff; }
      .rrssb-buttons li a:active {
        box-shadow: inset 1px 3px 15px 0 rgba(22, 0, 0, 0.25); }
    .rrssb-buttons li.small a {
      padding: 0; }
      .rrssb-buttons li.small a .rrssb-icon {
        left: auto;
        margin: 0 auto;
        overflow: hidden;
        position: relative;
        top: auto;
        width: 100%; }
      .rrssb-buttons li.small a .rrssb-text {
        visibility: hidden; }
  .rrssb-buttons.large-format {
    height: auto; }
    .rrssb-buttons.large-format li {
      height: auto; }
      .rrssb-buttons.large-format li a {
        backface-visibility: hidden;
        border-radius: 0.2em;
        padding: 8.5% 0 8.5% 12%; }
        .rrssb-buttons.large-format li a .rrssb-icon {
          height: 100%;
          left: 7%;
          padding-top: 0;
          width: 12%; }
          .rrssb-buttons.large-format li a .rrssb-icon svg {
            height: 100%;
            position: absolute;
            top: 0;
            width: 100%; }
        .rrssb-buttons.large-format li a .rrssb-text {
          backface-visibility: hidden; }
  .rrssb-buttons.small-format {
    padding-top: 5px; }
    .rrssb-buttons.small-format li {
      height: 80%;
      padding: 0 1px; }
      .rrssb-buttons.small-format li a .rrssb-icon {
        height: 100%;
        padding-top: 0; }
        .rrssb-buttons.small-format li a .rrssb-icon svg {
          height: 48%;
          position: relative;
          top: 6px;
          width: 80%; }
  .rrssb-buttons.tiny-format {
    height: 22px;
    position: relative; }
    .rrssb-buttons.tiny-format li {
      padding-right: 7px; }
      .rrssb-buttons.tiny-format li a {
        background-color: transparent;
        padding: 0; }
        .rrssb-buttons.tiny-format li a .rrssb-icon {
          height: 100%; }
          .rrssb-buttons.tiny-format li a .rrssb-icon svg {
            height: 70%;
            width: 100%; }
        .rrssb-buttons.tiny-format li a:hover, .rrssb-buttons.tiny-format li a:active {
          background-color: transparent; }
      .rrssb-buttons.tiny-format li.rrssb-pdf a .rrssb-icon svg path {
        fill: #E53935; }
      .rrssb-buttons.tiny-format li.rrssb-pdf a .rrssb-icon:hover .rrssb-icon svg path {
        fill: #9f1815; }
      .rrssb-buttons.tiny-format li.rrssb-email a .rrssb-icon svg path {
        fill: #0a88ff; }
      .rrssb-buttons.tiny-format li.rrssb-email a .rrssb-icon:hover .rrssb-icon svg path {
        fill: #0054a3; }
      .rrssb-buttons.tiny-format li.rrssb-facebook a .rrssb-icon svg path {
        fill: #306199; }
      .rrssb-buttons.tiny-format li.rrssb-facebook a .rrssb-icon:hover .rrssb-icon svg path {
        fill: #18304b; }
      .rrssb-buttons.tiny-format li.rrssb-linkedin a .rrssb-icon svg path {
        fill: #007bb6; }
      .rrssb-buttons.tiny-format li.rrssb-linkedin a .rrssb-icon:hover .rrssb-icon svg path {
        fill: #003650; }
      .rrssb-buttons.tiny-format li.rrssb-twitter a .rrssb-icon svg path {
        fill: #26c4f1; }
      .rrssb-buttons.tiny-format li.rrssb-twitter a .rrssb-icon:hover .rrssb-icon svg path {
        fill: #0b84a6; }
